services:
  watcher:
    image: watcher-lokal:development
    container_name: watcher
    ports:
      - "5000:8080"
    volumes:
      - ./data:/app/persistence
      - ./dumps:/app/wwwroot/downloads/sqlite 